package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;

public class TbPlussSxfMccInfo implements Serializable {
    private Integer fId;

    private String fMccCode;

    private String fGrandpaTxt;

    private String fFatherTxt;

    private String fMccTxt;

    private String fMccType;

    private static final long serialVersionUID = 1L;

    public Integer getfId() {
        return fId;
    }

    public void setfId(Integer fId) {
        this.fId = fId;
    }

    public String getfMccCode() {
        return fMccCode;
    }

    public void setfMccCode(String fMccCode) {
        this.fMccCode = fMccCode == null ? null : fMccCode.trim();
    }

    public String getfGrandpaTxt() {
        return fGrandpaTxt;
    }

    public void setfGrandpaTxt(String fGrandpaTxt) {
        this.fGrandpaTxt = fGrandpaTxt == null ? null : fGrandpaTxt.trim();
    }

    public String getfFatherTxt() {
        return fFatherTxt;
    }

    public void setfFatherTxt(String fFatherTxt) {
        this.fFatherTxt = fFatherTxt == null ? null : fFatherTxt.trim();
    }

    public String getfMccTxt() {
        return fMccTxt;
    }

    public void setfMccTxt(String fMccTxt) {
        this.fMccTxt = fMccTxt == null ? null : fMccTxt.trim();
    }

    public String getfMccType() {
        return fMccType;
    }

    public void setfMccType(String fMccType) {
        this.fMccType = fMccType == null ? null : fMccType.trim();
    }
}